#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Dueper Starter Theme\n"
"POT-Creation-Date: 2017-07-19 11:48+0200\n"
"PO-Revision-Date: 2017-07-19 11:48+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:15
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: archive.php:30
#, php-format
msgid "Author: %s"
msgstr ""

#: archive.php:38
#, php-format
msgid "Day: %s"
msgstr ""

#: archive.php:41
#, php-format
msgid "Month: %s"
msgstr ""

#: archive.php:44
#, php-format
msgid "Year: %s"
msgstr ""

#: archive.php:47
msgid "Asides"
msgstr ""

#: archive.php:50
msgid "Images"
msgstr ""

#: archive.php:53
msgid "Videos"
msgstr ""

#: archive.php:56
msgid "Quotes"
msgstr ""

#: archive.php:59
msgid "Links"
msgstr ""

#: archive.php:62
msgid "Archives"
msgstr ""

#: comments.php:30
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:37 comments.php:57
msgid "Comment navigation"
msgstr ""

#: comments.php:38 comments.php:58
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:39 comments.php:59
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:69
msgid "Comments are closed."
msgstr ""

#: comments.php:78
msgid "Leave a Reply"
msgstr ""

#: comments.php:79
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:80
msgid "Cancel Reply"
msgstr ""

#: comments.php:81
msgid "Post Comment"
msgstr ""

#: comments.php:83
msgctxt "comments"
msgid "Comment"
msgstr ""

#: comments.php:89
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: comments.php:95
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""

#: comments.php:102
msgid "Your email address will not be published."
msgstr ""

#: comments.php:107
#, php-format
msgid ""
"You may use these <abbr title=\"HyperText Markup Language\">HTML</abbr> tags "
"and attributes: %s"
msgstr ""

#: comments.php:115
msgid "Name"
msgstr ""

#: comments.php:121
msgid "Email"
msgstr ""

#: comments.php:128
msgid "Website"
msgstr ""

#: functions/admin/admin-func.php:89
#, php-format
msgid "YO! %1$s"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:334
#: functions/init/init-func-plugin-dependencies.php:29
msgid "Install Required Plugins"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:335
#: functions/init/init-func-plugin-dependencies.php:30
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: functions/classes/class-tgm-plugin-activation.php:337
#: functions/init/init-func-plugin-dependencies.php:31
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: functions/classes/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:340
#: functions/init/init-func-plugin-dependencies.php:32
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: functions/classes/class-tgm-plugin-activation.php:343
#: functions/init/init-func-plugin-dependencies.php:33
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: functions/classes/class-tgm-plugin-activation.php:349
#: functions/init/init-func-plugin-dependencies.php:34
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: functions/classes/class-tgm-plugin-activation.php:355
#: functions/init/init-func-plugin-dependencies.php:39
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: functions/classes/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: functions/classes/class-tgm-plugin-activation.php:367
#: functions/init/init-func-plugin-dependencies.php:36
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: functions/classes/class-tgm-plugin-activation.php:373
#: functions/init/init-func-plugin-dependencies.php:37
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions/classes/class-tgm-plugin-activation.php:378
#: functions/init/init-func-plugin-dependencies.php:41
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: functions/classes/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: functions/classes/class-tgm-plugin-activation.php:388
#: functions/init/init-func-plugin-dependencies.php:42
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: functions/classes/class-tgm-plugin-activation.php:392
#: functions/init/init-func-plugin-dependencies.php:43
msgid "Return to Required Plugins Installer"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:393
#: functions/classes/class-tgm-plugin-activation.php:920
#: functions/classes/class-tgm-plugin-activation.php:2626
#: functions/classes/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:394
#: functions/classes/class-tgm-plugin-activation.php:3252
#: functions/init/init-func-plugin-dependencies.php:44
msgid "Plugin activated successfully."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:395
#: functions/classes/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: functions/classes/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: functions/classes/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: functions/classes/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:1027
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:1027
#: functions/classes/class-tgm-plugin-activation.php:1030
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:1030
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:1214
#: functions/classes/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: functions/classes/class-tgm-plugin-activation.php:2075
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: functions/classes/class-tgm-plugin-activation.php:2435
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: functions/classes/class-tgm-plugin-activation.php:2481
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: functions/classes/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: functions/classes/class-tgm-plugin-activation.php:2489
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: functions/classes/class-tgm-plugin-activation.php:2493
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: functions/classes/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: functions/classes/class-tgm-plugin-activation.php:2696
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: functions/classes/class-tgm-plugin-activation.php:2701
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: functions/classes/class-tgm-plugin-activation.php:2707
#, php-format
msgid "Activate %2$s"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: functions/classes/class-tgm-plugin-activation.php:3591
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: functions/classes/class-tgm-plugin-activation.php:3594
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: functions/classes/class-tgm-plugin-activation.php:3596
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:3600
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: functions/classes/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:3602
#: functions/classes/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:3602
#: functions/classes/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: functions/classes/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:3608
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: functions/classes/class-tgm-plugin-activation.php:3610
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: functions/classes/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: functions/classes/class-tgm-plugin-activation.php:3613
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/extend/extend-func-breadcrumbs.php:76
msgid "Page"
msgstr ""

#: functions/extend/extend-func-custom.php:69
msgid "No older posts found"
msgstr ""

#: functions/init/custom-fields/social-accounts.php:54
msgid ""
"Inserire il numero di telefono di Whatsapp aggiungendo il prefisso "
"internazionale senza 00 o + (es. 393331234567)"
msgstr ""

#: functions/init/init-func-menu.php:6
msgid "Main Menu"
msgstr ""

#: functions/init/init-func-menu.php:19
msgid "Customize"
msgstr ""

#: functions/init/init-func-menu.php:20
msgid "Search"
msgstr ""

#: functions/init/init-func-menu.php:34
msgctxt "menu"
msgid "Languages"
msgstr ""

#: functions/init/init-func-plugin-dependencies.php:35
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#: functions/init/init-func-plugin-dependencies.php:38
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: functions/init/init-func-plugin-dependencies.php:40
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: functions/init/init-func-plugin-dependencies.php:45
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: functions/init/init-func-widget.php:7
msgid "Right sidebar"
msgstr ""

#: functions/init/init-func-widget.php:15
msgid "Footer one"
msgstr ""

#: functions/init/init-func-widget.php:23
msgid "Footer two"
msgstr ""

#: functions/init/init-func-widget.php:31
msgid "Footer three"
msgstr ""

#: image.php:26
#, php-format
msgid ""
"Published <span class=\"entry-date\"><time class=\"entry-date\" datetime="
"\"%1$s\">%2$s</time></span> at <a href=\"%3$s\" title=\"Link to full-size "
"image\">%4$s &times; %5$s</a> in <a href=\"%6$s\" title=\"Return to %7$s\" "
"rel=\"gallery\">%8$s</a>"
msgstr ""

#: image.php:37 image.php:81
msgid "Edit"
msgstr ""

#: image.php:42
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#: image.php:43
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: image.php:63
msgid "Pages:"
msgstr ""

#: image.php:72
#, php-format
msgid ""
"<a class=\"comment-link\" href=\"#respond\" title=\"Post a comment\">Post a "
"comment</a> or leave a trackback: <a class=\"trackback-link\" href=\"%s\" "
"title=\"Trackback URL for your post\" rel=\"trackback\">Trackback URL</a>."
msgstr ""

#: image.php:74
#, php-format
msgid ""
"Comments are closed, but you can leave a trackback: <a class=\"trackback-link"
"\" href=\"%s\" title=\"Trackback URL for your post\" rel=\"trackback"
"\">Trackback URL</a>."
msgstr ""

#: image.php:76
msgid ""
"Trackbacks are closed, but you can <a class=\"comment-link\" href=\"#respond"
"\" title=\"Post a comment\">post a comment</a>."
msgstr ""

#: image.php:78
msgid "Both comments and trackbacks are currently closed."
msgstr ""

#: inc/_no-results.php:14
msgid "Nothing Found"
msgstr ""

#: inc/_no-results.php:20
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/_no-results.php:24 search.php:36
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/_no-results.php:29
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/home/_home-intro.php:5
msgid "Intro"
msgstr ""

#: inc/home/_home-intro.php:6
msgid "Intro subtitle"
msgstr ""

#: inc/home/_home-intro.php:14
msgid "Section content example text"
msgstr ""

#: inc/home/_home-news.php:5
msgid "News"
msgstr ""

#: inc/home/_partners.php:3
msgid "Partners"
msgstr ""

#: inc/home/_related-articles.php:8
msgid "Related articles"
msgstr ""

#: inc/socialbar/_socialbar.php:4
msgid "Facebook"
msgstr ""

#: inc/socialbar/_socialbar.php:5
msgid "Twitter"
msgstr ""

#: inc/socialbar/_socialbar.php:6
msgid "Whatsapp"
msgstr ""

#: inc/socialbar/_socialbar.php:7
msgid "Google"
msgstr ""

#: inc/socialbar/_socialbar.php:8
msgid "YouTube"
msgstr ""

#: inc/socialbar/_socialbar.php:9
msgid "Vimeo"
msgstr ""

#: inc/socialbar/_socialbar.php:10
msgid "LinkedIn"
msgstr ""

#: inc/socialbar/_socialbar.php:11
msgid "Instagram"
msgstr ""

#: inc/socialbar/_socialbar.php:12
msgid "Pinterest"
msgstr ""

#: inc/socialbar/_socialbar.php:13
msgid "Flickr"
msgstr ""

#: index.php:20
msgid "You need to create a page to use as homepage"
msgstr ""

#: search.php:12
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Cerca"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Cerca"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Cerca"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Dueper Starter Theme"
msgstr ""

#. Theme URI of the plugin/theme
#. Author URI of the plugin/theme
msgid "http://dueper.net"
msgstr ""

#. Description of the plugin/theme
msgid "Template di partenza per sviluppi di WP custom."
msgstr ""

#. Author of the plugin/theme
msgid "Dueper Design"
msgstr ""
